{
  "zoom": {
    "description": "Shows scheduled meetings on its own timeline",
    "configure": "Configure",
    "name": "Zoom",
    "deleteConfiguration": "Delete configuration",
    "connect": "Connect",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "removeWarning": "Zoom timelines of all users will be deleted. Are you sure?",
    "descriptionIfConnected": "Shows Zoom on its own <a href=\"private/personal/day-view\">timeline</a>",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "redirectUrisHelp": "Possible redirect uris when registering your app on Zoom developer platform",
    "connectionError": "There was an error connecting to Zoom: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "saveConfigurationWarning": "Client ID and/or Client secret changed. All user data will be deleted. Are you sure?",
    "onboardingDescription": "Shows meetings on its own timeline"
  },
  "ManicTime/Zoom": "Zoom"
}
